/* ##########################################
    TERMINALFOUR
        - DAFF
    :: Legacy Internet Explorer Fixes
        For IE5.5 and below
########################################## */

    body { text-align: center;}
   
    .itembox { background: #fff !important; height: 100% !important; border: 2px solid #E9E9E9;}
    .itembox .iteminner { background: none !important;}
   
    p.breadcrumbs { padding: 15px 0 0 0;}
   
    #footer { text-align: left; }
    #footer a img { margin: 10px 0px;}
